.page-winkels
ul.winkels{max-height:400px;overflow:auto}.branche-selector
ul{width:25%;float:left;list-style:none;padding:0;margin:0
0 20px 0}.branche-selector ul
li{padding:3px;margin:0}.selector
li{margin-bottom:1px}.branche-selector ul
a{border-left:3px solid #900;padding-left:10px;color:#444;text-decoration:none}.branche-selector ul a:hover,
.branche-selector ul li.active
a{border-left:10px solid #900}.selector,.controls{list-style:none;margin:0;padding:0}.selector a, .controls
a{text-decoration:none !important;color:#172982 !important;display:block !important;padding:4px
7px 4px 0 !important;font-size:13px !important}.branches
a{border-left:10px solid #900;padding-left:6px !important;margin-left:6px !important}.branches .current
a{border-width:16px !important;margin-left:0 !important}.selector .current a,
.selector a:hover,
.controls .active a,
.controls a:hover{text-decoration:underline !important}.selector
span{text-align:right;background-color:#fff;border-radius:50%;display:inline-block;color:#fff;padding:3px;width:22px;font-size:11px;text-align:center;margin-left:10px}.selector a:hover span,
.selector .current
span{background-color:#172982}#map{background-color:#e1e3ee;text-align:center}